# textdomain: farming
Seed=
Wood Hoe=
Stone Hoe=Zappa di pietra
Copper Hoe=
Bronze Hoe=Zappa di bronzo
Steel Hoe=Zappa d'acciaio
Mese Hoe=Zappa di mese
Weed=
Wheat=Grano
Dough=
Bread=Pane
Straw=Paglia
Cotton=Cotone
String=Filo
